Synq Docs
Account APIPasskeys

List the signed-in person's passkeys

Oldest first. Needs `me:read`.

GET/v1/passkeys

Oldest first. Needs me:read.

Authorization

bearer
AuthorizationBearer <token>

An access token from this issuer for its account API (resource=<issuer>/me).

In: header

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/passkeys"
{  "data": [    {      "id": "string",      "synced": true,      "backed_up": true,      "transports": [        "string"      ],      "created_at": "2019-08-24T14:15:22Z",      "last_used_at": "2019-08-24T14:15:22Z"    }  ]}